 header#section-header {   background: transparent; }

/********** media query *******************/

@media(min-width:992px){
    .header .mod-site-header .navbar-primary .navbar-logo img {   max-height: 106px; }
    header#section-header {   background: transparent; }
    header#section-header .mod-site-header .header-text {    background: url(/assets/gonorthwood.png) no-repeat;     background-position: left center;     background-size: contain; }
    header#section-header .mod-site-header .header-text span { opacity: 0; }
    .header-top.d-none.d-sm-block > .container.p-0 > .d-flex.justify-content-center.justify-content-sm-end > .d-none.d-lg-block {   padding-left: 143px; }
    .header-top.d-none.d-sm-block > .container.p-0 > .d-flex.justify-content-center.justify-content-sm-end {   justify-content: space-between !important; }
}
.component.banner .mod-graphic-carousel .graphic-slide-control .btn .text-sr-only{background-color:rgba(0,0,0,0.01);}
.component.nextevent .mod-next-event .next-event-card .card-body .counter-details-inner .event-links .text{background-color:rgba(255,255,255,0.01);}
.component.recentvideos .mod-recent-videos .view-all.btn{color:#fff;}
.component.nextevent .mod-next-event .next-event-card .team-names .team-vsat-container .event-location-badge.badge-secondary{background-color:#fff!important;color:var(--color-primary);}